<?xml version="1.0"?>
<presentation title="NBTN Cây bắp cải" width="720.0000000" height="540.0000000" thmbWidth="0.0000000" thmbHeight="0.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2010" type="compound" hasExternalAudio="0" uid="{4F998577-8528-4A09-92FB-F8D22262A6BA}">
	<presenters>
		<presenter name="Lương Thu Trang" title="" email="luongtrangmngt@gmail.com" web="" phone="0968972209" photoAssetId="imgAsset0">
			<bio/>
			<company logoAssetId="imgAsset1" webSite="" webSiteTarget="_blank"/>
		</presenter>
		<presenter name="Phạm Thị Đoan Trang" title="MN Gia Thượng" email="phamdoantrang1992@gmail.com" web="" phone="0387444209" photoAssetId="imgAsset2">
			<bio/>
			<company logoAssetId="imgAsset3" webSite="" webSiteTarget="_blank"/>
		</presenter>
		<presenter name="Dung" title="MN Gia Thượng" email="dungdung.2304@gmail.com" web="" phone="0392335626" photoAssetId="imgAsset4">
			<bio/>
			<company logoAssetId="imgAsset5" webSite="" webSiteTarget="_blank"/>
		</presenter>
	</presenters>
	<company logoAssetId="" webSite="" webSiteTarget="_blank"/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="218847" duration="18233"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="418840" duration="34900"/>
		<soundAsset id="sndAsset2" src="sound3.mp3" embedded="0" size="92205" duration="7680"/>
		<soundAsset id="sndAsset3" src="sound4.mp3" embedded="0" size="247686" duration="20637"/>
		<soundAsset id="sndAsset4" src="sound5.mp3" embedded="0" size="95340" duration="7941"/>
		<soundAsset id="sndAsset5" src="sound6.mp3" embedded="0" size="287496" duration="23954"/>
		<soundAsset id="sndAsset6" src="sound7.mp3" embedded="0" size="148316" duration="12356"/>
		<soundAsset id="sndAsset7" src="sound8.mp3" embedded="0" size="247059" duration="20584"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="logo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="photo2.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="logo2.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="photo3.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="logo3.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration>
		<audioTracks>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset0">
				<startTimestamp slideIndex="0" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="0" stepIndex="0" timeOffset="18.1919994"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset1">
				<startTimestamp slideIndex="1" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="1" stepIndex="0" timeOffset="34.8689995"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset2">
				<startTimestamp slideIndex="4" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="4" stepIndex="0" timeOffset="7.6320000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset3">
				<startTimestamp slideIndex="10" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="10" stepIndex="0" timeOffset="20.5909996"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset4">
				<startTimestamp slideIndex="11" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="11" stepIndex="0" timeOffset="7.8960000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset5">
				<startTimestamp slideIndex="12" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="12" stepIndex="0" timeOffset="23.9029999"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset6">
				<startTimestamp slideIndex="13" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="13" stepIndex="0" timeOffset="12.3120000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset7">
				<startTimestamp slideIndex="14" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="14" stepIndex="0" timeOffset="20.5440000"/>
			</audioTrack>
		</audioTracks>
	</narration>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<currentTemplate baseId="CORPORATE_TRAINING"/>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>false</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>false</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>true</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="false"/>
					<button type="presenterInfo" visible="false"/>
					<button type="markerTools" visible="false"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>false</highlightViewedEntries>
				<thumbnails>false</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>true</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>true</showPresenterInfo>
				<showPresenterVideo>false</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="Tiêu đề" titleNormalized="tiêu đề" src="slide1.swf" size="84498" advanceOnTime="1" framesCount="157" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="156" playTime="6.5000000" pauseTime="11.6919994"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>PHÒNG GIÁO DỤC VÀ ĐÀO TẠO QUẬN LONG BIÊN
TRƯỜNG MẦM NON GIA THƯỢNG
Đề tài:NBTN: Cây bắp cải
Lứa tuổi: Nhà trẻ 24- 36 tháng
Thời gian: 15-20 phút
Giáo viên:Nguyễn Thị Dung
Năm học 2019-2020
Giờ học: Phát triển ngôn ngữ</text>
		</slide>
		<slide index="1" title="Ổn định tổ chức" titleNormalized="ổn định tổ chức" src="slide2.swf" size="116331" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="2">
			<sounds/>
			<videos/>
			<transitionEffect name="CheckerboardAcross" duration="2.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="34.8679995"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Ổn định tổ chức

Cô và trẻ cùng đọc bài thơ: Bắp cải xanh

Bắp cải xanh
Xanh mát mát
Lá cải sắp
Sắp vòng tròn
Búp cải non
Nằn ngủ giữa</text>
		</slide>
		<quiz index="2" title="Câu hỏi" titleNormalized="câu hỏi" src="quiz1.swf" size="1205609" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="2" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="3" title="Nhận biết tập nói" titleNormalized="nhận biết tập nói" src="slide4.swf" size="680322" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="2">
			<sounds/>
			<videos>
				<video id="video0" videoClipId="ispring.resources_e99a8e0.spr0_15844943" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_e99a8e0.spr2_15844943" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="139.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="4" title="Thử tài của bé" titleNormalized="thử tài của bé" src="slide5.swf" size="1939" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="7.6310000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Thử tài của bé</text>
		</slide>
		<quiz index="5" title="Câu hỏi 1" titleNormalized="câu hỏi 1" src="quiz2.swf" size="1385745" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="2" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="6" title="Câu hỏi 2" titleNormalized="câu hỏi 2" src="quiz3.swf" size="1258499" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="2" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="7" title="Câu hỏi 3" titleNormalized="câu hỏi 3" src="quiz4.swf" size="2028220" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="2" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="8" title="Câu hỏi 4" titleNormalized="câu hỏi 4" src="quiz5.swf" size="1295039" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="2" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="9" title="Câu hỏi 5" titleNormalized="câu hỏi 5" src="quiz6.swf" size="1204959" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="2" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="10" title="Giáo dục trẻ" titleNormalized="giáo dục trẻ" src="slide11.swf" size="186128" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="20.5899996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Giáo dục trẻ</text>
		</slide>
		<slide index="11" title="Mở rộng cho trẻ" titleNormalized="mở rộng cho trẻ" src="slide12.swf" size="122175" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="20.5899996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Mở rộng cho trẻ</text>
		</slide>
		<slide index="12" title="Một số món ăn từ cây bắp cải" titleNormalized="một số món ăn từ cây bắp cải" src="slide13.swf" size="165974" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="23.9019999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Một số món ăn từ cây bắp cải</text>
		</slide>
		<slide index="13" title="Qùa tặng bé" titleNormalized="qùa tặng bé" src="slide14.swf" size="365088" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="23.9019999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Qùa tặng bé</text>
		</slide>
		<slide index="14" title="Kết thúc" titleNormalized="kết thúc" src="slide15.swf" size="52902" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="20.5430006"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Chúc các bé có một
 giờ học vui vẻ và bổ ích.</text>
		</slide>
	</slides>
</presentation>
